Bug 1029474 - [abrt] pidgin-2.10.7-3.fc19: poll_for_event: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-3.fc19: poll_for_event: Process /usr/bin/pidgin was kill...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
abrt_hash:446d3ff8ad152aec0ab692e24c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 07:51 EST by Brian J. Murrell
Modified: 2015-02-17 14:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:12:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.16 KB, text/plain)
2013-11-12 07:51 EST, Brian J. Murrell
no flags Details
File: cgroup (143 bytes, text/plain)
2013-11-12 07:51 EST, Brian J. Murrell
no flags Details
File: core_backtrace (15.67 KB, text/plain)
2013-11-12 07:51 EST, Brian J. Murrell
no flags Details
File: dso_list (22.98 KB, text/plain)
2013-11-12 07:51 EST, Brian J. Murrell
no flags Details
File: environ (2.04 KB, text/plain)
2013-11-12 07:51 EST, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-12 07:51 EST, Brian J. Murrell
no flags Details
File: maps (108.31 KB, text/plain)
2013-11-12 07:52 EST, Brian J. Murrell
no flags Details
File: open_fds (3.20 KB, text/plain)
2013-11-12 07:52 EST, Brian J. Murrell
no flags Details
File: proc_pid_status (981 bytes, text/plain)
2013-11-12 07:52 EST, Brian J. Murrell
no flags Details
File: var_log_messages (430 bytes, text/plain)
2013-11-12 07:52 EST, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2013-11-12 07:51:36 EST
Version-Release number of selected component:
pidgin-2.10.7-3.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        pidgin
crash_function: poll_for_event
executable:     /usr/bin/pidgin
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (6 frames)
 #4 poll_for_event at xcb_io.c:271
 #5 poll_for_response at xcb_io.c:289
 #6 _XEventsQueued at xcb_io.c:363
 #7 XCheckTypedEvent at ChkTypEv.c:69
 #8 receive_message_loop at skype_messaging_x11.c:230
 #9 g_thread_proxy at gthread.c:798

Potential duplicate: bug 748949
Comment 1 Brian J. Murrell 2013-11-12 07:51:41 EST
Created attachment 822940 [details]
File: backtrace
Comment 2 Brian J. Murrell 2013-11-12 07:51:45 EST
Created attachment 822941 [details]
File: cgroup
Comment 3 Brian J. Murrell 2013-11-12 07:51:49 EST
Created attachment 822942 [details]
File: core_backtrace
Comment 4 Brian J. Murrell 2013-11-12 07:51:52 EST
Created attachment 822943 [details]
File: dso_list
Comment 5 Brian J. Murrell 2013-11-12 07:51:55 EST
Created attachment 822944 [details]
File: environ
Comment 6 Brian J. Murrell 2013-11-12 07:51:58 EST
Created attachment 822945 [details]
File: limits
Comment 7 Brian J. Murrell 2013-11-12 07:52:02 EST
Created attachment 822946 [details]
File: maps
Comment 8 Brian J. Murrell 2013-11-12 07:52:05 EST
Created attachment 822947 [details]
File: open_fds
Comment 9 Brian J. Murrell 2013-11-12 07:52:08 EST
Created attachment 822948 [details]
File: proc_pid_status
Comment 10 Brian J. Murrell 2013-11-12 07:52:11 EST
Created attachment 822949 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-02-17 08:01:27 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-02-17 08:03:16 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 15:34:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 14:12:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.